Subject: IRGA measurements on Arabidopsis

From: [email-masked]
Date: 22 Apr 1996 09:47:49 -0700

Hi, 

I've been doing IRGA measurements on putative stomatal response mutants
and so far, I am not seeing big differences between the supposed mutants
and wild type. Does anyboby have a nice, fast, and exciting way to look
at stomatal response in Arabidopsis or am I the only fool trying to do 
this? 

Thanks,

Ellen Kearns